RubyGems Navigation menu

locomotivecms_common 0.4.0

The LocomotiveCMS Common is a shared libraries package

Versions:

  1. 0.4.0 - November 20, 2019 (10.5 KB)
  2. 0.3.1 - December 10, 2018 (10.5 KB)
  3. 0.3.0 - March 08, 2018 (10.5 KB)
  4. 0.2.0 - April 27, 2016 (10.5 KB)
  5. 0.1.0 - March 08, 2016 (10.5 KB)
Show all versions (10 total)

Runtime Dependencies (4):

  • activesupport >= 5.1.5, < 6.0
  • attr_extras ~> 5.2.0
  • colorize >= 0
  • stringex ~> 2.8.2
  • Development Dependencies (1):

  • rake ~> 13.0.1
  • Owners:

    Pushed by:

    Authors:

    • Didier Lafforgue, Arnaud Sellenet, Joel Azemar

    SHA 256 checksum:

    f9d31308aa72a39635612e07b74584dd6dcc7f98291e641dcb1412b189c25f96

    Total downloads 71,017

    For this version 13,046

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: ~> 2.0

    Links: